GRIB_CONVERT(1)

NAME
grib_convert

DESCRIPTION
It converts grib messages applying the rules from a conversion_rules file. The rules are of the type "keyname = value;" and if blocks are allowed as if ( keyname1 == value1 || keyname2 != value2 && keyname3 == value3 ) { keyname4 = value4; }

USAGE
grib_convert [options] conversion_rules grib_file grib_file ... output_grib_file

OPTIONS

-f 	Force. Force the execution not to fail on error.

-M 	Multi-field support off. Turn off support for multiple fields in single grib message.

-g 	Copy GTS header.

-G 	GRIBEX compatibility mode.

-T 	ERROR: help not found for option T

-V 	Version.

-7 	Does not fail when the message has wrong length

-v 	Verbose.

AUTHOR
This manpage has been autogenerated by Enrico Zini <enrico@debian.org>from the command line help of grib_convert.